
var winWidth,winHeight,sorwidth,sortop,pagedhgt;


/*  浏览器宽高  */
function winhw(){
	winWidth = $(window).width();
	winHeight = $(window).height();
	}



/*******************************TAB切换***********************************/
function tabSliderclock(obj, objs, objsn) {
	
	var i= $("."+objs).index(obj);
	$(objsn).eq(i).show().siblings(objsn).hide();
	hookThumb();
	function slide(i) {
		$(obj).eq(i).addClass(objs).siblings().removeClass(objs);
		$(objsn).eq(i).css('display', 'block').siblings(objsn).css('display', 'none');
	}
	function hookThumb() {$(obj).click(function() {i = $(this).prevAll().length;slide(i);})}
}



//tab开始
$(document).ready(function(){
	
	$(".web_cont_lef p>a").click(function(){		
		var $thpatal = $(".web_cont_lef li");
		var $thpatli = $(this).parents("li");
		if($thpatli.hasClass("web_cont_left_on")){
			return false;
			}
		else if(!$thpatli.hasClass("web_cont_left_clk")){
			$(".web_cont_lef li:not(.web_cont_left_on)").removeClass("web_cont_left_clk");
			$(".web_cont_lef li:not(.web_cont_left_on) div").slideUp();
			$thpatli.addClass("web_cont_left_clk");
			$thpatli.find("div").slideDown();
			}
		else{
			$thpatli.removeClass("web_cont_left_clk");
			$thpatli.find("div").slideUp();
			}
		})
	
	//tabAnimeclock(".inforselc li", "inforselconkl", ".inforselconkl", ".inforaregls","li",350);	
	
	minhei(".web_cont");
	webmainhei(".web_main");
})

$(window).load(function() {
	minhei(".web_cont");
	webmainhei(".web_main");
});
$(window).resize(function() {
	minhei(".web_cont");
	webmainhei(".web_main");
});
$(window).scroll(function() {
    var scrTop = $(window).scrollTop();
	if(scrTop > 150){
		$(".web_fortop").fadeIn();
		}
	else{
		$(".web_fortop").fadeOut();
		}
  });
function minhei(module){
	winhw();
	var minhe = winHeight-181;
	var web_mainhei= winHeight-181;
	var minhebox = $(".web_cont").outerHeight(true);
	var minhelet = $(".web_cont_lef").outerHeight(true);
	var minhergt = $(".cont_rgt").outerHeight(true);
	if(minhe>minhebox){
		$(".web_cont").css("height",minhe);
		minhebox = $(".web_cont").outerHeight(true);
		}
	if(minhebox>minhelet){
		$(".web_cont_lef").css("height",minhebox);
		}
	if(minhebox>minhergt){
		$(".cont_rgt").css("height",minhebox-60);
		}	
	}
function webmainhei(module){
	winhw();
	var web_mainhei = winHeight-181;
	$(module).css({"min-height":web_mainhei});
	}